Subject: bug#12065: closed (Re: bug#12065: 24.1; `custom-magic-show': set to "no", cannot get back again)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 16 Jan 2020 13:55:02 +0000

Your bug report

#12065: 24.1; `custom-magic-show': set to "no", cannot get back again

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12065: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12065
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12065: 24.1; `custom-magic-show': set to "no", cannot get back again
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], Drew Adams <[email-masked]>, [email-masked]
Date: Thu, 16 Jan 2020 14:54:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> tags 12065 + notabug
> thanks
[...]
> There is no bug that I can see, Emacs is behaving as documented and as
> expected, since hiding that button is part of what the nil value does.

This was tagged notabug.  I agree with the rationale and I'm
therefore now also closing this bug.

Best regards,
Stefan Kangas

Subject: 24.1; `custom-magic-show': set to "no", cannot get back again
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jul 2012 20:45:05 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

emacs -Q
 
M-x customize-option custom-magic-show
 
Change the value to "no" using Value Menu.
Choose Set for Current Session.

You can never change it back to another value, because there is no State
button.

In GNU Emacs 24.1.1 (i386-mingw-nt5.1.2600)
 of 2012-06-10 on MARVIN
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.6) --cflags
 -ID:/devel/emacs/libs/libXpm-3.5.8/include
 -ID:/devel/emacs/libs/libXpm-3.5.8/src
 -ID:/devel/emacs/libs/libpng-dev_1.4.3-1/include
 -ID:/devel/emacs/libs/zlib-dev_1.2.5-2/include
 -ID:/devel/emacs/libs/giflib-4.1.4-1/include
 -ID:/devel/emacs/libs/jpeg-6b-4/include
 -ID:/devel/emacs/libs/tiff-3.8.2-1/include
 -ID:/devel/emacs/libs/gnutls-3.0.9/include'